View Issue Details

IDProjectCategoryView StatusLast Update
0002464MediaMonkey (current)Synchronizationpublic2009-03-20 03:47
Reporterrusty Assigned To 
PriorityimmediateSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Fixed in Version3.1 
Summary0002464: Support external memory cards on MTP devices
DescriptionSome MTP devices such as the Rio S50 support external compact flash/microSD memory cards, however, users have indicated tha MM only recognizes the Main Memory and not the external flash memory.

We should add support for this as such devices (including phones) are becoming increasingly common.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?t=13272
http://www.mediamonkey.com/support/staff/index.php?_m=tickets&_a=viewticket&ticketid=1720
Tagsdoc_help
Fixed in build1200

Relationships

related to 0012997 closedLudek USB Sync do not get correct Storage names 

Activities

jiri

2006-12-11 14:28

administrator   ~0008260

Assigning to Rusty to review support questions and find out a device that most often doesn't work correctly and that should be bought for Jiri for testing/development.

jiri

2007-01-18 18:23

administrator   ~0008457

Assigning to Jiri to check out with the Sansa player he has.

jiri

2008-12-04 20:07

administrator   ~0015389

Fixed in build 1200.

There are actually two possible issues with d_WMDM.dll plug-in:

1. When the connected device is in MTP mode.
2. When the connected device is in MS mode.

I confirmed the problem 2. on my Sansa e250 and it's fixed now. As for 1., I don't have a device supporting showing both memories in MTP mode, so I don't know whether such problem really exists. In case it does, we can reopen this later.

stephen_platt

2009-03-20 03:47

developer   ~0017153

verified 1227